@import url('https://fonts.googleapis.com/css2?family=Nata+Sans:wght@100..900&display=swap');
body{margin:0;
	font-family:"Nata Sans", sans-serif;
      background-color: #E8D8B8;
      display: flex;
      flex-direction: column;
      justify-content: center;
	  /*background-image: url('/img/jesus.png');*/
      background-attachment: fixed;
      background-size:cover;
      background-position:center;
      background-repeat: no-repeat; 
      align-items: center;
      height:85vh}
form{display:flex;margin-top:55px;
      flex-direction: column;
      gap:20px;
      width:80%;
      max-width: 400px;}
button{padding:20px;
      font-size: 1.5rem;
      background-color:#fff;
	  color:#000;
      border:none;
      border-radius: 10px;
      cursor:pointer;font-weight:700;
      transition:background-color 0.3s}
button:hover{background-color:aliceblue}
#titulo{text-align:center;position:absolute;top:0;left:0;width:100%}
.icono{vertical-align:sub;
  position: relative;
  top:-2px;}
.multi{color:white;font-size:1.5rem;text-align:center;font-weight:800;background-color:rgba(0, 0, 0, 0.29);width:80%;max-width:300px;align-self:center;padding-bottom:5px;box-shadow:0 0 20px rgba(0, 0, 0, 0.75);border-radius:2px}
.multi form{width:100%}